
/*=============================================================================*/
/*                                     RESET                                   */
/*=============================================================================*/
body {
    position: relative;
    background-color: #FFFFFF;
    font-size: 18px;
    padding: 0;
    margin: 0;	
}

/*MAIN*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}

ul {
	list-style-type: none;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
	display: block;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-width: 0;
	padding: 0;
	margin: 0;
}

html {
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
}

input,
textarea {
	color: #333;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
}

input[type="button"],
input[type="submit"],
button {
	cursor: pointer;
}

td {
    padding: 0;
	margin: 0;
}

form {
	padding: 0;
	margin: 0;
}

a {
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	text-decoration: none;
}

input[type=submit],
input[type=button],
button {
	-webkit-appearance: none;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    -ms-flex-negative: 1;
    -webkit-flex-shrink: 1;
    flex-shrink: 1;
	-webkit-tap-highlight-color: transparent;
}

*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


/* FONTS */
@font-face {
    font-family: 'Almoni DL AAA';
    src: url('../fonts/AlmoniDLAAA-Light.eot');
    src: url('../fonts/AlmoniDLAAA-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AlmoniDLAAA-Light.woff2') format('woff2'),
        url('../fonts/AlmoniDLAAA-Light.woff') format('woff'),
        url('../fonts/AlmoniDLAAA-Light.ttf') format('truetype'),
        url('../fonts/AlmoniDLAAA-Light.svg#AlmoniDLAAA-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni DL AAA';
    src: url('../fonts/AlmoniDLAAA.eot');
    src: url('../fonts/AlmoniDLAAA.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AlmoniDLAAA.woff2') format('woff2'),
        url('../fonts/AlmoniDLAAA.woff') format('woff'),
        url('../fonts/AlmoniDLAAA.ttf') format('truetype'),
        url('../fonts/AlmoniDLAAA.svg#AlmoniDLAAA') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni DL AAA';
    src: url('../fonts/AlmoniDLAAA-Bold.eot');
    src: url('../fonts/AlmoniDLAAA-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AlmoniDLAAA-Bold.woff2') format('woff2'),
        url('../fonts/AlmoniDLAAA-Bold.woff') format('woff'),
        url('../fonts/AlmoniDLAAA-Bold.ttf') format('truetype'),
        url('../fonts/AlmoniDLAAA-Bold.svg#AlmoniDLAAA-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni DL AAA';
    src: url('../fonts/AlmoniDLAAA-Black.eot');
    src: url('../fonts/AlmoniDLAAA-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AlmoniDLAAA-Black.woff2') format('woff2'),
        url('../fonts/AlmoniDLAAA-Black.woff') format('woff'),
        url('../fonts/AlmoniDLAAA-Black.ttf') format('truetype'),
        url('../fonts/AlmoniDLAAA-Black.svg#AlmoniDLAAA-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Forma';
    src: url('../fonts/formalightwebfont.eot');
    src: url('../fonts/formalightwebfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/formalightwebfont.woff2') format('woff2'),
        url('../fonts/formalightwebfont.woff') format('woff'),
        url('../fonts/formalightwebfont.ttf') format('truetype'),
        url('../fonts/formalightwebfont.svg#FormaLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Forma';
    src: url('../fonts/formaregularwebfont.eot');
    src: url('../fonts/formaregularwebfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/formaregularwebfont.woff2') format('woff2'),
        url('../fonts/formaregularwebfont.woff') format('woff'),
        url('../fonts/formaregularwebfont.ttf') format('truetype'),
        url('../fonts/formaregularwebfont.svg#FormaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Forma';
    src: url('../fonts/formamediumwebfont.eot');
    src: url('../fonts/formamediumwebfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/formamediumwebfont.woff2') format('woff2'),
        url('../fonts/formamediumwebfont.woff') format('woff'),
        url('../fonts/formamediumwebfont.ttf') format('truetype'),
        url('../fonts/formamediumwebfont.svg#FormaMedium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Forma';
    src: url('../fonts/formaboldwebfont.eot');
    src: url('../fonts/formaboldwebfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/formaboldwebfont.woff2') format('woff2'),
        url('../fonts/formaboldwebfont.woff') format('woff'),
        url('../fonts/formaboldwebfont.ttf') format('truetype'),
        url('../fonts/formaboldwebfont.svg#FormaBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Forma';
    src: url('../fonts/formablackwebfont.eot');
    src: url('../fonts/formablackwebfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/formablackwebfont.woff2') format('woff2'),
        url('../fonts/formablackwebfont.woff') format('woff'),
        url('../fonts/formablackwebfont.ttf') format('truetype'),
        url('../fonts/formablackwebfont.svg#FormaBlack') format('svg');
    font-weight: 900;
    font-style: normal;
}